Apache glibc detected error due to Zend

If you notice the following error in apache error log after installing/upgrading Zend: *** glibc detected *** free(): invalid pointer: 0x08b83400 *** It’s a known bug with Zend Optimizer <=3.0 version. You can get it fixed by upgrading Zend to 3.0.1 # wget http://downloads.zend.com/optimizer/3.0.1/ZendOptimizer-3.0.1-linux-glibc21-i386.tar.gz # tar -zxvf ZendOptimizer-3.0.1-linux-glibc21-i386.tar.gz #...

October 10th, 2009 by Akhthar Parvez